import { objectId } from '@jig-software/zod-bson';
import { z } from 'zod';

export const Privilege = z.object({
  _id: objectId(),
  grantedTo: z.string(),
  grantedBy: z.string(),
  privilege: z.string(),
});
export type Privilege = z.infer<typeof Privilege>;
